# Шаблон для автосборки проекта

Скопировать файл `scheduled.yml` в каталог проекта `.gitlab-ci` и
подключить его в файле `.gitlab-ci.yml`. Команды для обновления индекса
репозитория и установки дополнительных пакетов задаются через переменные
`APT_UPDATE_CMD` и `APT_INSTALL_CMD`.

Пример:

```yaml
include:
  - local: /.gitlab-ci/scheduled.yml

smolensk15-nightly:
  variables:
    APT_UPDATE_CMD: apt-get update
    APT_INSTALL_CMD: apt-get -y install libgsl-dev
  extends: .scheduled-smolensk15

orel212-nightly:
  extends: .scheduled-orel212

bionic-nightly:
  extends: .scheduled-bionic

elbrus-nightly:
  extends: .scheduled-elbrus
```

